uuid: b16c33d5-75f5-40b0-901e-4fe3ef2cb323
langcode: fr
status: true
dependencies:
  config:
    - contact.form.contact_us
    - field.storage.contact_message.field_e_mail
id: contact_message.contact_us.field_e_mail
field_name: field_e_mail
entity_type: contact_message
bundle: contact_us
label: E-mail
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
